[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debian-installer build error

On Saturday 03 January 2009, amol verule wrote:
>               it is getting compiled for i386 .
> but i want to compile for AMD64 so given build command as #make
> all_build ARCH=amd64
> for this command it is giving this package error

You cannot cross-compile the installer.

Reply to: